Summary:   GTK user interface to manage sim card contacts
Name:      monosim-gtk
Version:   2.0.0.0
Release:   %mkrel 2
License:   GPLv2
#ExcludeArch: ppc64
Group:     Communications/Mobile
Source:    http://monosim.googlecode.com/files/%{name}-%{version}.tar.gz
URL:       http://monosim.integrazioneweb.com/
BuildArch: noarch
# don't generate debug file because is empty
# % define debug_package %{nil}

BuildRequires: mono
BuildRequires: log4net-devel
BuildRequires: comex-base-devel >= 0.1.8.5
BuildRequires: gtk-sharp2-devel
BuildRequires: glade-sharp2
BuildRequires: pkgconfig

Requires: mono
Requires: log4net
Requires: comex-base >= 0.1.8.5
Requires: gtk-sharp2
Requires: glade-sharp2
Requires: glib-sharp2


%description
Is GTK user interface of a simple application that can be used 
to manage sim card contacts using PC/SC standard readers or 
smartmouse phoenix serial reader.

%prep
%setup -q

%build
%configure2_5x --libdir=%_prefix/lib 
%make

%install
%makeinstall_std

%files
%doc copying.gpl monosim-gtk/readme
%{_bindir}/%{name}
%_prefix/lib/%{name}/
%{_datadir}/%{name}/Languages/
%{_datadir}/pixmaps/%{name}.png
%{_datadir}/applications/%{name}.desktop


%changelog

* Thu Jan 24 2013 fwang <fwang> 2.0.0.0-2.mga3
+ Revision: 391975
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Jan 21 2012 hman <hman> 2.0.0.0-1.mga2
+ Revision: 199183
- imported package monosim-gtk

